langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_icons_component_title_cl
    - paragraphs.paragraphs_type.cern_icons_component
  module:
    - color_field
id: paragraph.cern_icons_component.field_p_icons_component_title_cl
field_name: field_p_icons_component_title_cl
entity_type: paragraph
bundle: cern_icons_component
label: "Title Color"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  opacity: 0
field_type: color_field_type
